uuid: c58a42a8-bc16-444a-853d-571e3b8ff435
langcode: en
status: true
dependencies:
  config:
    - node.type.campaign
id: node.campaign.metatag
field_name: metatag
entity_type: node
bundle: campaign
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
